.cc-logo-text {
    font-size: 29px;
    font-weight: bold;
    color: #EA0F2C;
}
.cc-pyramid-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.cc-pyramid-row > img {
    margin: .3rem;
    max-width: 171px;
    width: calc(100% / 3);
}
.cc-benefit {
    color: #404040;
    padding: 10px 0;
    text-align: center;
    margin: 1rem 0;
}
.cc-info-card h5 {
    font-size: 23px;
}
.cc-price {
    font-size: 27px;
}

.cc-btn-blue {
    background-color: #01579B !important;
    border-color: #01579B !important;
}
.cc-btn-blue:hover {
    background-color: #00508f !important;
    border-color: #00508f !important;
}
.cc-btn-blue:focus, .cc-btn-blue.focus {
    box-shadow: 0 0 0 0.2rem #4FC3F7 !important;
}
.cc-btn-green {
    background-color: #388E3C    !important;
    border-color: #388E3C    !important
}
.cc-btn-green:hover {
    background-color: #348238    !important;
    border-color: #348238    !important
}
.cc-btn-green:focus, .cc-btn-green.focus {
    box-shadow: 0 0 0 0.2rem #81C784 !important;
}
.cc-list-item {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.cc-list-item .nickname{
    color: #ce151a;
}
.cc-list-item .name {
    color: #404040;
    font-size: 1.2rem;
    line-height: 20px;
    font-weight: bold;
}
.cc-list-item .info {
    color: #404040;
    font-size: .85rem;
}
.cc-list-item > div {
    padding: 1.25rem;
}
.cc-list-item .country-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.cc-list-item .country-name {
    font-size: .8rem;
}
.cc-list-item .cc-avatar {
    border-radius: .25rem;

}
.cc-list-item .cc-qtd-competicoes {
    height: 2.2rem;
}
.cc-list-item .cc-qtd-competicoes span {
    background-color: #ce151a;
	display: inline;
	padding-top: .3rem;
	padding-bottom: .3rem;
	color: white;
	font-weight: bold;
	height: .3rem;

}

#cc-competidor-field-bg {
    background-color: darkgray;
}
#cc-nickname {
    font-size: 18px;
}
#cc-name {
    font-size: 23px;
}
#cc-flag-bg {
    background-color: white; height: 50px; width: 50px; border-radius: 50px;
}
#cc-patrocinar-btn {
    color: white !important;
    background-color: #404040 !important;
    border-color: #404040 !important
}
#cc-patrocinar-btn:hover {
    background-color: #404040 !important;
    border-color: #404040 !important;
}
#cc-patrocinar-btn i {
    color: #b79661
}
#cc-team-logo {
    border-radius: 50%;
}
#cc-socials {
    font-size: 27px;
}
#cc-socials span {
    cursor: pointer;
}
.cc-info-row > div > div:first-child, .cc-info-row-header {
    font-size: 13px;
}
.cc-table {
    background-color: white;
}
.cc-table th {
    color: #ce151a;
    font-weight: bold;
    font-size: 12px;
}
.cc-table td {
    font-size: 13px;
    border-top: none;
}
.cc-table tr:not(:last-child) td {
    padding-bottom: .2rem;
}
.cc-table tr:not(:first-child) td {
    padding-top: .2rem;
}
.cc-table thead th {
    border-color: 2px solid #a1a1a1;
    border-top: none;
}
.cc-detail-last-row td {
    padding-top: 1.5rem !important;
    font-weight: bold;
}
.cc-periodo-competicao-cell {
    width: 250px;
    display: inline-flex;
    justify-content: space-between;
}
.cc-btn-extra-sm {
    padding: .15rem .25rem !important;
    font-size: .775rem;
}

.sombra {
    -webkit-box-shadow: -2px 1px 2px -1px #C0C0C0;
			box-shadow: -2px 1px 2px -1px #C0C0C0;
}

.fa-instagram {
    color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
}
.fa-facebook-f {
    color: #3b5999;
}
.fa-twitter {
    color: #1da1f2;
}
.fa-youtube {
    color: #e62117;
}